## haskell-th-expand-syns 0.3.0.6

=== debian/changelog ===
haskell-th-expand-syns (0.3.0.6-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:12:57 +0000

haskell-th-expand-syns (0.3.0.6-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:10 -0500

haskell-th-expand-syns (0.3.0.6-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:52 +0200

haskell-th-expand-syns (0.3.0.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:17 +0200

haskell-th-expand-syns (0.3.0.6-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:42:57 +0200

haskell-th-expand-syns (0.3.0.4-1) experimental; urgency=low

  * Initial Debian package release

 -- Christopher Reichert <creichert07@gmail.com>  Sun, 21 Dec 2014 22:41:06 -0600
