## haskell-th-expand-syns 0.4.3.0

=== debian/changelog ===
haskell-th-expand-syns (0.4.3.0-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 17:56:35 +0100

haskell-th-expand-syns (0.4.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:18:01 -0400
