=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  ghc-doc,
  libghc-syb-doc,
 Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/th-expand-syns
+Homepage: https://github.com/DanielSchuessler/th-expand-syns
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-th-expand-syns
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: expands type synonyms in Template Haskell ASTs
