## haskell-th-expand-syns 0.4.6.0

=== debian/changelog ===
haskell-th-expand-syns (0.4.6.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:52:13 +0000

haskell-th-expand-syns (0.4.6.0-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:27 +0100

haskell-th-expand-syns (0.4.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:30:19 -0400

haskell-th-expand-syns (0.4.4.0-4) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Aug 2019 17:39:46 +0200
