## haskell-th-expand-syns 0.4.6.0-1

=== debian/changelog ===
haskell-th-expand-syns (0.4.6.0-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:19:55 +0800
