## haskell-th-expand-syns 0.4.9.0

=== debian/changelog ===
haskell-th-expand-syns (0.4.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1013767)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 14:03:41 +0300
