## haskell-th-expand-syns 0.4.10.0

=== debian/changelog ===
haskell-th-expand-syns (0.4.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:24:26 +0300
