=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-th-expand-syns
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
 Priority: optional
@@ -14,10 +13,13 @@
  haskell-devscripts (>= 0.13),
  libghc-syb-dev,
  libghc-syb-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-th-abstraction-dev (>= 0.4.3),
+ libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-syb-doc,
-Standards-Version: 4.5.0
+ libghc-th-abstraction-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/DanielSchuessler/th-expand-syns
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-expand-syns
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-expand-syns]
@@ -39,9 +41,9 @@
 Provides:
  ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
-  ${haskell:LongDescription}
-  .
-  ${haskell:Blurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
 
 Package: libghc-th-expand-syns-prof
 Architecture: any
@@ -57,9 +59,9 @@
 Provides:
  ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
-  ${haskell:LongDescription}
-  .
-  ${haskell:Blurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
 
 Package: libghc-th-expand-syns-doc
 Architecture: all
@@ -74,6 +76,6 @@
 Conflicts:
  ${haskell:Conflicts},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
-  ${haskell:LongDescription}
-  .
-  ${haskell:Blurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
