=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-th-abstraction-dev (>= 0.4.3),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-syb-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/DanielSchuessler/th-expand-syns
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-expand-syns
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-expand-syns]
