## haskell-th-expand-syns 0.4.12.0

=== debian/changelog ===
haskell-th-expand-syns (0.4.12.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 19:35:03 -0500
